/* CSS Document */

html {
	height: 100%;
}



.clr {
	clear: both;
}

form {
  margin: 0;
  padding: 0;
}

body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, Sans Serif;
	line-height: 120%;
	font-size: 12px;
	color: #333333;
	direction:rtl;

}



/* Joomla core stuff */
a:link, a:visited {
	color: #787878; text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #787878;	text-decoration: none;
	font-weight: bold;
}

#ja-splitmenu ul{
    margin: 0;
    padding: 0;
    overflow: hidden;
}

#ja-splitmenu {
    line-height: 1.0;
    position: absolute;
    z-index: 999999 !important;
    float: left;	
}

#ja-splitmenu li {
    margin: 0px 2px 0px 0px;
}

#ja-splitmenu li {
    float: right;
    position: relative;
    list-style: none;	
}

#ja-splitmenu a {
    padding: 0px 0px 0px 4px;
    text-decoration: none;
    font-size: 15px;
    background: url(../images/menu_left.png) no-repeat top left;
    height: 29px;
	display: block;
}

#ja-splitmenu li.active a span,#ja-splitmenu li:hover a span{
    color: #ec2024;
}

#ja-splitmenu li span {
    padding: 8px 19px 0px 6px;
    text-decoration: none;
    font-size: 15px;
    background: none;
    height: 29px;
    background: url(../images/menu_right.png) no-repeat top right;
    display: block;
    color: #000000;
}

.button {
  color: #c64934;
  font-family: Arial, Hevlvetica, sans-serif;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 3px double #cccccc;
  width: auto;
  background: url(../images/button_bg.png) repeat-x;
  padding: 0px 5px;
  line-height: 18px !important;
  line-height: 16px;
  height: 26px !important;
  height: 24px;
  margin: 1px;
}
#right_home{
width:320px;

height:280px;
float:right;
margin-right:20px;
margin-top:35px;
}
img {
border:none;
}
.inputbox {
	padding: 0px 2px 0px 2px;
	border:solid 1px #cccccc;
	background-color: #ffffff;
	
}

#bd {
background:#ffffff;
Width:100%;
}

#main-wrapper {
margin:0 auto;
padding:0px;
width:902px;
background:url(../images/pattern.jpg) ;
}

#wrapper {
margin:0 auto;
padding:0px;
width:902px;
padding-top:0px;
}

#header {
margin:0 auto;
padding:0px 0px 0px 0px;
width:902px;
height:216px;
background:url(../images/headerbg.jpg) no-repeat;


  
  
}

#logo {
margin:130px 0px 0px 0px;
padding:0px;
float:left;
width:213px;
height:59px;
padding:0px 0px 0px 10px;
}
.logo_img {
margin:0px;
padding:0px;
}

#logo h1 img {
float:left;
margin:0px;
padding:0px;

}







#mainmenu {
margin:0px;
padding:0px;
width:600px;
float:right;
margin:179px 0px 0px 0px;

}



#mainbody {
margin:0px;
padding:0px;
width:100%;
}

#leftcol {
margin-top:22px;
margin-bottom:10px;
padding:0px;
float:left; 
width:23%;

}

#body_content{

background-position:center;
margin:0px auto;
padding:0px;
background:url(../images/im2.png) no-repeat;
height:353px;
width:811px;
text-align:center;


}

#body_area{
width:420px;
height:249px;
padding:35px 20px 0px 10px;
margin:15px 5px 0px 0px;
float:left;
}
#body_content_inner{


margin:0px ;
padding:40px 0px 15px 0px;
width:682px;
float:left;
}

#body_area_inner{
width:642px;
border:2px solid #999999;
background:#fff;

padding:0;
margin:0;

}


#body_bottom_inner{
width:100%;
margin:0;
padding:0px 0px 0px 0px;

}
#rightcol_inner{
width:220px;
float:right;
padding:40px 0px 15px 0px;
}

#body_content_con{


margin:0px ;
padding:40px 0px 15px 0px;
width:500px;
float:left;
}

#body_area_con{
width:392px;
border:2px solid #999999;
background:#fff;

padding:6px 50px 0px 5px;
margin:0px 15px 0px 0px;

}

#rightcol_con{
width:347px;
float:right;
padding:0px 40px 0px 0px;
background:url(../images/con_bg.png) no-repeat top center;
height:420px;
margin:40px 15px 0px 0px;

}

#body_bottom{
width:100%;
margin:0;
padding:30px 0px 0px 0px;

}
#mod1{
margin:0 auto;
padding:30px 0px 0px 0px;
background:url(../images/body_bottombg.png) no-repeat top center;
width:814px;
height:141px;
}


#rightcol {
margin-bottom:10px;
padding:0px;
width:22%;
float:right;

}

#footer {
margin:0px;
padding:15px 0px 0px 0px;
width:100%;
background: url(../images/footer_bg.png) repeat-x top left;
height:23px;
font-family:Arial, Helvetica, sans-serif;
text-align:center;
font-size:15px;
color:#333333;


}

#footer_left {
margin:0px;
padding:0px;
width:75%;
float:left;
}

#footer_right {
margin-top:1px;
padding:0px;
width:24%;
float:right;
}



#footer_menu {
margin:0px;
padding:0px;
color:#787878;
font-size:11px;
line-height:30px;
border:1px solid #FF0000;
}

#copyright {
margin:0px;
padding:0px;
width:100%;

}

#dropmenu {
margin-top:5px;
padding:0px;
width:10%;
float:right;
background:url(../images/drop_arrow.jpg) no-repeat;
background-position:right;
}

#dropmenu a {
font-size:13px;
font-weight:bold;
color:#4D5383;
}




div.module-grey h3,
div.module-dark h3, 
div.module-blue h3 {
	margin: 0px 0px 5px 0px;
	padding: 0px;
	font-size: 13px;
	line-height: normal;
	color:#000000;
	
}


div.module-grey,
div.module-dark,
div.module-blank,
div.module-blue {
	margin: 0px 0 10px;
	padding: 0;
	float: left;
	clear: both;
	width: 100%;
}


div.module-grey div, div.module div div,
div.module-dark div, div.module div div,
div.module-blue div, div.module div div  {
	padding: 0;
}


div.module-grey div div div,
div.module-dark div div div,
div.module-blue div div div {
	padding: 4px 10px 15px 8px;
}

div.module-blank div div div,
div.module-blue div div div {
	padding: 5px;
}


div.module-grey div div div div,
div.module-dark div div div div,
div.module-blank div div div div,
div.module-blue div div div div {
	margin: 0;
	padding: 0;
	float: none;
	background: none;
}




div.module-grey {
	background: url(../images/box-br-grey.gif) no-repeat bottom right #E6E6E6;
}

div.module-grey div {
	background: url(../images/box-bl-grey.gif) no-repeat bottom left;
}

div.module-grey div div {
	background: url(../images/box-tr-grey.gif) no-repeat top right;
}

div.module-grey div div div {
	background: url(../images/box-tl-grey.gif) no-repeat top left;
}




.componentheading {
	background: url(../images/subhead_bg.png) repeat-x;
	color: #666666;
	text-align: left;
	padding-top: 4px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;

}

.contentcolumn {
	padding-right: 5px;
}

.contentheading {
	height: 24px;
	line-height:24px;
	
	
	
	width:100%;
	
	padding:0px 0px 0px 4px;
	margin:0px;
	
	
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#ec2024;
	font-size:26px;
}

.contentpaneopen {
width:100%;
}



.contentpagetitle {
	font-size: 13px;
	font-weight: bold;
	color: #cccccc;
	text-align:left;
}





#mainbox {
width:100%; 
margin:0px; 
padding:0px;
}

#mainleft {
float:left; 
width:28%; 
margin-top:4px;
}

#mainright {
float:right; 
width:70%; 
margin-top:4px;
}




.clearfix:after {
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
}

* html > body .clearfix {
	width: 100%;
	display: block;
}

* html .clearfix {
	height: 1%;
}


.txt1{
color:#ec2024;
font-size:26px;
font-weight:bold;

}
.txt2{
color:#000000;
font-size:26px;
font-weight:bold;

}
.txt3{
color:#000000;
font-size:26px;
font-weight:normal;

}
.tab1{
padding:0px 0px 10px 0px;

}
.foot_txt1{
font-family:Arial, Helvetica, sans-serif;

font-size:15px;
color:#333333;
font-weight:bold;

}


.title_art{
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#ec2024;
	font-size:14px;
}
.list_table ul{
    list-style:url(../images/bullet.jpg);


}
.list_table a{

font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#1416ee;
	font-size:14px;
	text-decoration:underline;
}
.sab_art{
font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#666666;
	font-size:14px;

}

#rightcol_inner ul{

list-style:url(../images/red_bullet.png) ;
line-height:36px;
} 
#rightcol_inner li {

list-style:url(../images/red_bullet.png) ;
line-height:36px;
font-size:16px;
color:#666666;
} 
.t1{
font-family:Arial Unicode MS, Arial, Helvetica, sans-serif;
	font-weight: bold;
	
	font-size:26px;
    color:#ec2024;
}
.t2{
font-family:Arial Unicode MS, Arial, Helvetica, sans-serif;
	font-weight: bold;
	
	font-size:26px;
    color:#000;

}
.t3{
font-family:Arial Unicode MS, Arial, Helvetica, sans-serif;
	font-weight: normal;
	
	font-size:26px;
    color:#000;
}
.t4{
font-family:Arial Unicode MS, Arial, Helvetica, sans-serif;
	font-weight: bold;
	
	font-size:24px;
    color:#000;
}
.t5{
font-family:Arial Unicode MS, Arial, Helvetica, sans-serif;
	font-weight: bold;
	
	font-size:20px !important;
    color:#999999 !important;
}
.con td{
font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	
	font-size:16px;
    color:#333333;
padding:0px 0px 20px 0px;
}
.con td a{
font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	
	font-size:18px;
    color:#1416ee;
padding:0px 0px 20px 0px;
text-decoration:underline;
}
.contact td{
padding:0px 10px 10px 0px;
font-size: 14px;
font-weight:bold;
}
.contact td input{
width: 160px;
height:18px;
}
.contact{

padding:20px 0px 0px 0px ;
}
#transbg{
padding:20px 0px 0px 0px ;
background:url(../images/transbg.png) no-repeat center top;
}